<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMobile2ToPropertyContact extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('property_contact', function (Blueprint $table) {
            $table->string('mobile2_code',10)->after('mobile')->nullable();
            $table->string('mobile2',50)->after('mobile2_code')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('property_contact', function (Blueprint $table) {
            $table->dropColumn('mobile2_code');
            $table->dropColumn('mobile2');

        });
    }
}
